<!DOCTYPE html>
<html lang="en">
<head>
    <script src=".././angular.min.js"></script>
    <script src="service.js"></script>
    <title>Service demo</title>
</head>
<body ng-app = "serviceModule">

<div ng-controller="serviceCntr as ctr">
    {{ctr.url}}

</div>

</body>
</html>